ThinkPHP 3.2.3 Bate版本下的三方登录SDK

浏览:5397 最后更新:2015-05-25 14:35 分类:类库 关键字: 开放API SDK 三方登录
本SDK是基于ThinkPHP开发类库扩展,因此只能在ThinkPHP平台下使用(ThinkPHP版本要求3.2以上)。DEMO中用到了命名空间,最低ThinkPHP版本为3.2
目前支持的平台
目前可用登录平台为:腾讯QQ,腾讯微博,新浪微博,网易微博,人人网,360,豆瓣,Github,Google,MSN,点点,淘宝网,百度,开心网,搜狐。
原文连接
http://www.thinkphp.cn/extend/292.html

根据"miaobimi"的建议,已将ThinkOauth.class.php  LINE: 105 行 throw new Exception('请配置您申请的APP_KEY和APP_SECRET') 改成 E('请配置您申请的APP_KEY和APP_SECRET');。希望以后大家发现了什么bug多提醒一下,我一定会尽快修复。在此谢谢"miaobimi"同学
评论( 相关
后面还有条评论,点击查看>>